@charset "utf-8";
/* CSS Document */

body
{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:24px;
	color:#666666;
}
a, a:hover, a:active,  a:link
{
	text-decoration:none;
}
.section
{
	margin-bottom:35px;
}
.section h3
{
	margin-bottom:22px;
	font-size:20px;line-height:25px;
}
h1, h2, h3, h4 {
    font-family: 'Oswald', sans-serif;
    color: #1f1f1f;
    margin: 10px 0;
    letter-spacing: 0;
    font-weight: 300;
	
}
.pageTitle {
    color: #1f1f1f;
    font-weight: 300;
    line-height: 32px;
    font-size: 28px;
    padding-top: 12px;
    margin-top: 0px;
}
section
{
	margin-bottom:50px;
}
.pdf-box
{
  text-align:center;background-image:url(../images/box-bg4.jpg);
  background-position:center center;background-size:cover;
}
.pdf-box h4
{
	padding:20px 12px;font-size:18px;line-height:22px;color:#fff;
	
	margin:0px;
}
.pdf-box a
{
	background-color:rgba(256,116,16, 0.9);color:#fff;padding:4px;display:block;
	font-size:13px;transition:1s ease all;position:relative;
}
.pdf-box:hover a
{
	background-color:rgba(30, 66, 154,0.9);color:#fff;
}
.pdf-box a:after
{
	content: "\f019";
    font-family: FontAwesome;
    padding-left: 08px;
}

/************ end Media News **************/

@media (min-width:768px)
{
	
}


/*==========  Mobile First Method  ==========*/
/* Large desktops and laptops */
@media (min-width: 1200px)
 {
	
 }
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) 
{
	
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) 
{
	 .pdf-box
	{
		margin-bottom:20px;
	}
}
/* Landscape phones and portrait tablets */
@media (max-width: 767px) 
{
	 .pdf-box
	{
		margin-bottom:20px;
	}
}
/* Portrait phones and smaller */
@media (max-width: 480px) 
{
	

}
/* Portrait i phones and smaller */
@media (max-width: 320px) 
{
}

